# typical properties we may need elsewhere, such as
# to display in reports or PHP pages

buildId=I20191111-1247

#signJars=${signJars}
#cleanLocal=${cleanLocal}

tycho-extras.version=1.5.1

tycho.debug.artifactcomparator=${tycho.debug.artifactcomparator}
tycho.localArtifacts=${tycho.localArtifacts}
tycho-version=1.5.1
cbi-plugins.version=1.1.7

java.class.path=/shared/common/apache-maven-latest/boot/plexus-classworlds-2.5.2.jar
java.class.version=52.0
java.endorsed.dirs=/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/lib/endorsed
java.ext.dirs=/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/lib/ext:/usr/java/packages/lib/ext
java.home=/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre
java.io.tmpdir=/tmp
java.library.path=/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib
java.runtime.name=Java(TM) SE Runtime Environment
java.runtime.version=1.8.0_192-b12
java.specification.name=Java Platform API Specification
java.version=1.8.0_192

maven.home=/shared/common/apache-maven-latest
maven.repo.local=/opt/public/hipp/homes/genie.cbi/centslave1/workspace/cbi.p2repo.analyzers_cleanAndDeploy/.repository

comparator.repo=http://download.eclipse.org/cbi/updates/analyzers/4.7/

eclipse-repo.url=https://repo.eclipse.org/content/repositories/cbi/

sun.java.command=org.codehaus.plexus.classworlds.launcher.Launcher -f org.eclipse.cbi.p2repo.analyzers/releng/org.eclipse.cbi.p2repo.analyzers.parent/pom.xml -Dmaven.repo.local=/opt/public/hipp/homes/genie.cbi/centslave1/workspace/cbi.p2repo.analyzers_cleanAndDeploy/.repository clean verify -e -B -Peclipse-sign

referenceRepo=/home/data/httpd/download.eclipse.org/cbi/updates/analyzers/4.7/I20170727-1641
updateRelease=4.7

